/* Sharing */
.jssocials-share-link { border-radius: 50%; }
.jssocials-share { display: block; margin-left: 0px; margin-right: 0px; }
#sharePopup {
    z-index: 150;
    position: absolute;
    left: 4px;
    /*width: 48px;*/
    /*border: 1px solid #aaa;
    background: #ddd;*/
}
#sharePopup .closeBtn {
    position: absolute;
    right: 8px;
    font-size: 36px;
    margin-top: 4px;
    opacity: 0.6;
    transition: opacity 0.5s;
}
#sharePopup .content {
    padding: 8px;
}
#sharePopup .fa {
    color: #fff;
    margin-right: 0px;
}
#sharePopup .closeBtn:hover {
    opacity: 1.0;
    transition: opacity 0.5s;
}
#sharePopup.top {
  position: absolute;
  top: auto;
}
#sharePopup.scroll {
  position: fixed;
  top: 8px;
}
